@font-face {
	font-family: 'TitilliumText22LRegular';
	src: url('/sites/all/themes/identicar/typography/TitilliumText22L003-webfont.eot');
	src: local('?'), url('/sites/all/themes/identicar/typography/TitilliumText22L003-webfont.woff') format('woff'), url('/sites/all/themes/identicar/typography/TitilliumText22L003-webfont.ttf') format('truetype'), url('/sites/all/themes/identicar/typography/TitilliumText22L003-webfont.svg#webfontiXtJn0Qu') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4 {
    font-family: "TitilliumText22LRegular",sans-serif;
    font-weight: normal;
}

.ms_left{float:left; width:250px; height:500px;}
#ms_images{}
#mstabs{float:left;width:160px;}
.ui-tabs-hide{display:none;}#
div#scrollpane{height:500px; margin-left: 170px; position:relative;}
div.scrollpane{height:500px;}
#ms_left{position: absolute; top:0; left:0; overflow: hidden; width:340px; height:540px; display: none; z-index: 100;}
#ms_images{position: absolute; left:-340px; width:300px; background: url('images/90opacity.png') repeat; height:500px; -moz-border-radius-bottomleft: 10px; padding:20px;}
#ms_images span{
	color: #FFFFFF;
    display: block;
    font-size: 11px;
    padding-bottom: 10px;
}
#ms_tabs_wrapper{height:500px; padding:20px; -moz-border-radius-bottomleft: 10px;}
#mstabs{padding-right: 0;background: #f0f0f0; height:440px; padding-top: 100px; margin-top:-20px; margin-left:-20px; margin-right:20px; -moz-border-radius-bottomleft: 10px; padding-left: 20px;}
#mstabs a{font-size:13px; color:#333; line-height: 50px; display: block; outline: none; text-decoration: none; font-weight: bold;}
#mstabs li.ui-tabs-selected, #mstabs li.ui-state-hover{background: url('images/tab-active.png'); color:#fff; border:1px solid #DDDDDD;}
#mstabs li{padding-left:10px;}
div.node{margin:0; position: relative;}
a#viewimages{position: absolute; top:20px; left:0px; background: url("images/hide.jpg") no-repeat scroll left top transparent; padding:10px 20px 10px 30px; display: block; color: #fff; text-decoration: none; z-index: 100;}
a#viewimages.open{background: url("images/view.jpg") no-repeat scroll left top transparent;}
div.jScrollPaneContainer{outline: none;}

#ms_tabs_wrapper .hDiv table{margin:0;}

#edittabs{margin-bottom:10px;}
#edittabs li{display: inline-block; margin-right:10px;}
#edittabs a{padding:6px 10px; background: #ededed; text-decoration: none; display: block;}

#content .ui-tabs a{cursor: pointer;}
#mstabs li{float: none; margin-right: 0; margin-bottom: 5px; padding-right: 0; border-right: 0;}
#mstabs li a{float: none; padding:0;}

#scrollpane .ui-tabs-panel{padding: 0;}
#edit_wrapper table{margin:0;}
.ui-jqgrid {margin-bottom:15px;}
#content .ui-jqgrid-hbox table.ui-jqgrid-htable{margin:0;}

.ic_block{float:left; margin-right:15px; min-height:250px;}

.mcview{overflow: visible; display: none;}

#ajax-loader{display:none; position: absolute; background: url('/images/ajax-loader.gif') no-repeat center; width: 100%; height:100%; z-index: 100; }

.ic_search_result{ padding:15px; background: #ededed; -moz-border-radius:8px;}
.ic_search_img img{-moz-border-radius:8px;}
.ic_search_desc{line-height:1.5em;font-size:18px; color:#6b6b6b;}

table#engine-table2{width:450px;}

.select-display{display:none;}

.ic_block h2{
    background:  url('images/table-header.png') repeat-x;
    font-size: 13px;
    line-height: 27px;
    text-align: center;
    -moz-border-radius-topleft:5px;
    -moz-border-radius-topright:5px;
    color:#fff;
    margin-bottom:0;
}

.ui-jqgrid tbody{border:0;}

.ui-jqgrid .ui-jqgrid-pager{
    background:  url('images/table-bottom.png') repeat-x;
    border: 0;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
}

.ui-jqgrid{-moz-border-radius:6px;}

#node-title{
    height:36px;
    background: url('images/ms-title.png');
    line-height: 36px;
    padding:0 20px;
    overflow:hidden;
}

.node .inner{position: relative;}

/*
.ic_search_buttons a{
    height:43px;
    line-height:43px;
    width:115px;
    background: url('images/search-button.png');
    display: block;
    padding-left:10px;
    color: #6b6b6b;
    text-decoration: none;
}

.ic_search_buttons a.quick-info{
     background: url('images/quick-info.png');
     margin: 1px 0;
}
 */

.ic_search_buttons a{
    height:66px;
    line-height: 74px;
    width:115px;
    background: url('images/search-button.png');
    display: block;
    padding-left:10px;
    color: #6b6b6b;
    text-decoration: none;
}

.ic_search_buttons a.quick-info{
     background: url('images/search-button.png') 0 -67px no-repeat;
     margin: 1px 0;
     height:65px;
     line-height: 69px;
}

.ic_search_buttons a:hover{
    color:#FFF;
}


.ic_search_buttons a.find-dealers{
     background: url('images/find-dealers.png');
     margin-bottom: 1px;
}

.ic_search_buttons{width:auto;}

.ic_search_result{padding-right:0;padding-bottom:1px;padding-top: 20px;}

#ms_images .imagecache-90x75{margin:5px; margin-left:0;}
#ms_images .imagecache-300x250{margin-bottom:5px;}

h2{margin-bottom: 15px;}

h2.green{color:#50670e;}

.recent-model{background: #ededed; padding:12px 8px; -moz-border-radius:8px; -webkit-border-radius:8px; float:left; margin-right:5px; margin-bottom:15px;}
.recent-model-title{margin-top:5px; text-align: center; font-weight: normal;}
.recent-model-title a{color:#444;}
.clear,.clear-block{clear:both;}

.profile, .node-form, .content{padding:20px;}
.node-type-model_series .content{padding:0;}

div.seperator-or{
    background: url("images/divider_or.png") no-repeat center;
    width:100%;
    height:30px;
}

#home-search div.seperator-or{
    width:390px;
    margin-bottom: -1em;
    margin-top: -1em;
}

a#advanced-search{margin-right:15px;}

#home-search #autocomplete, #home-search-inner #autocomplete{margin-left:82px;}
#home-search input.form-autocomplete{background: #fff url("/misc/throbber.gif") no-repeat 100% 10px;}
#home-search input.throbbing{background: #fff url("/misc/throbber.gif") no-repeat 100% -12px;}

#node-title-buttons{float:right;}

#block-ad-89 .content,#block-ad-89 .inner{margin:0; padding:0px; }
#content-wrapper .profile{margin-top:0;}

ul#slideshow{overflow:hidden; padding:10px 0;}
ul#slideshow li{float:left; margin-right:10px; margin-bottom:10px;}

.print{margin-left: 10px; padding-left: 10px; border-left:1px solid #333;}
#tour-box #tour-box-inner{margin-left: 10px; width:575px; padding: 20px; padding-left: 0; margin-left:30px;}
ul#easyslider{}
ul#easyslider li{width: 576px;}

#tour-box #tour-box-inner div.images p {width:280px;}

#tour-box #controls{

}

#tour-box #controls {
position: relative;
width: 109px;
height: 15px;
bottom: -8px;
left: 30px;
overflow: hidden;
margin-top: 7px;
}
#tour-box #controls li {
	float: left;
	margin-right: 1px;
}
#tour-box #controls li a {
	display: block;
	width: 16px;
	height: 7px;
        padding:0;
        line-height: 1em;
	background: url(images/site/pager.png) top right;
        border: 0;
        text-indent: 100000px;
}
#tour-box #controls li.current a, #tour-box-pager ul li a:hover {
	background-position: left;
}

#home-black-box{
    text-align: left;
}

#dealer-locations{
    height: 340px;
    overflow-y:scroll;
    overflow-x:hidden;
    padding-right: 10px;
}

#dealer-locations li{
    padding-bottom:8px;
    margin-bottom:8px;
    border-bottom:1px dashed #666;
}

a.print{
    background: url('images/interface/print.png') left no-repeat;
    padding-left:25px;
    border:0;
}

a.dealer{
    background: url('images/interface/find-a-dealer.png') left no-repeat;
    padding-left:22px;
    border:0;
}

#node-title a{color:#333; margin-left:15px;}

#node-title a.save-car{margin-left:0;}
.profile,#scroll{height:480px;}
#right-content{overflow:hidden; overflow-y: hidden;}

.saved-make-wrapper{margin:15px 0; overflow: hidden; clear:both;}
.saved-make-wrapper h2{margin:8px 0;}

.saved-cars{position:relative; margin-right: 12px;}
.ic-car-remove{position:absolute; top:-10px; display: none; right:-10px;}

#content li{list-style-position: inside;}

#page .block-ad .content,.block-ad .inner{margin:0;padding:0; margin-left:0; margin-right:0;}

body p{margin:0.6em 0;}

#contact-gmap{padding-top:15px; clear:both;}

#node-9355 table tbody{border:0;}
#node-9355 table tbody a{color:#333;}

#advert-300x600{margin-top:25px;}

#edit-field-cms-0-value-wrapper, #edit-field-cms-desc-0-value-wrapper,#edit-field-cmd-0-value-wrapper,#edit-field-cmd-desc-0-value-wrapper{display:none;}

.add-a-model{position:absolute; bottom:0px; color:#999; left:20px; z-index: 100; padding:10px;}

.edit-button{display: block; margin: 10px 0; color:#333;}

#features-wrapper,#optional-extras-wrapper{float: none;}

.form-item{overflow:hidden;}
#edit-make-wrapper label,#edit-type-wrapper label,#edit-model-wrapper label{float:left; width:75px;}
#edit-make-wrapper select,#edit-type-wrapper select,#edit-model-wrapper select{float:left; width:155px;}
.ui-jqgrid tr.jqgrow td {
        white-space: normal !important;
    }

#home-search div.form-item{margin-bottom:1em;}

.form-item select{max-width:none;}

.mcview{
	word-wrap: break-word;
}
#imageData #imageDetails{
	width:100%;
	float:none;
	text-align: center;
}
